.main >[id*="c_"] {
    /*max-width: 100vw;*/
    /*overflow-x:  hidden;*/
}

/*搜索图标加输入框*/
#c_static_001-1652407437033 .e_container-9 .cbox-9-1 {
    position: absolute;
}


/*输入框*/
#c_static_001-1652407437033 .e_container-9 {
    flex-direction: row-reverse;
}
#c_static_001-1652407437033 .e_container-20 {
    /*display: none;*/
    position: absolute;
    right: 100px;
    right: 0;
    width: 300px;
    top: -4px;
    /*padding-left: 50px;*/
}


/*输入框右侧搜索按钮*/
#c_static_001-1652407437033 .e_container-22 > .cbox-22-1 {
    display: none;
}
#c_static_001-1652407437033 .e_formBtn-24 {
    
}


/*搜索关闭容器*/
#c_static_001-1652407437033 .e_input-23 {
    display: flex;
    align-items:center;
    width: 0;
    overflow: hidden;
    transition: all .4s ease-in-out;
}
#c_static_001-1652407437033 .e_input-23.search-shown {
    width: 100%;
}


#c_static_001-1652407437033 .search-close { 
    width: 18px;
    height: 18px;
    margin-right: 30px;
    cursor: pointer;
}
#c_static_001-1652407437033 .search-close + div { 
    flex: 2;
    
}
















